This is an example project to teach you git!
===

You can use `git clone` to clone this repo.
asdfasdfasdf

You can use `git checkout` to change the target branch.

You can use `git pull` to pull changes.

Use `git add` to add files to the index.

If there is something on the index, use `git commit` to add those staged changes to the local repo.

After committing, you can use `git push` to push the changes.
